<?php 

        require_once("connection.php ");

        if(isset($_GET['Del']))
        {
            $UserID = $_GET['Del'];
            $query = " delete from pass7 where User_ID = '".$UserID."'";
            $result = mysqli_query($con,$query);

            if($result)
            {
                header("location:acc7.php");
            }
            else
            {
                echo ' Please Check Your Query ';
            }
        }
        else
        {
            header("location:acc7.php");
        }

?>